Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/1021/?format=api
{ "ob_id": 1021, "uuid": "dd637420ce7045c0bc76bedf18472834", "title": "Camborne: Met Office Windprofiler 915MHz", "abstract": "The Camborne Radian LAP3000 Profiler is permanently located at Camborne Met Office. This was the first profiler of it's type to be installed in the UK. This system is an integral part of the UK Operational Upper Air Network. The instrument operates at a frequency of 915 Mhz and provides high resolution wind information from just above the surface and can see up to 8 km under appropriate conditions.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/737/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/738/?format=api" ], "instrumentType": "radar", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3260/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3259/?format=api" ] }